<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Listen and write the fourth word in each sentence.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[[#]]]></sentence>
			<audio>templates/content/section_06/ex_05/assets/audio_01.mp3</audio>
			<answers>
				<answer>being</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[[#]]]></sentence>
			<audio>templates/content/section_06/ex_05/assets/audio_02.mp3</audio>
			<answers>
				<answer>be</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[[#]]]></sentence>
			<audio>templates/content/section_06/ex_05/assets/audio_03.mp3</audio>
			<answers>
				<answer>told</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[[#]]]></sentence>
			<audio>templates/content/section_06/ex_05/assets/audio_04.mp3</audio>
			<answers>
				<answer>given</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[[#]]]></sentence>
			<audio>templates/content/section_06/ex_05/assets/audio_05.mp3</audio>
			<answers>
				<answer>that</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[[#]]]></sentence>
			<audio>templates/content/section_06/ex_05/assets/audio_06.mp3</audio>
			<answers>
				<answer>to</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[[#]]]></sentence>
			<audio>templates/content/section_06/ex_05/assets/audio_07.mp3</audio>
			<answers>
				<answer>by</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[[#]]]></sentence>
			<audio>templates/content/section_06/ex_05/assets/audio_08.mp3</audio>
			<answers>
				<answer>be</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[[#]]]></sentence>
			<audio>templates/content/section_06/ex_05/assets/audio_09.mp3</audio>
			<answers>
				<answer>a</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[[#]]]></sentence>
			<audio>templates/content/section_06/ex_05/assets/audio_10.mp3</audio>
			<answers>
				<answer>in</answer>
			</answers>
		</question>
	</questions>
</exercise>
